Accessibility and comfort

Because your ThinkPad(R) computer enables you to work in so many places, it is important that you remain attentive to good posture, good lighting and proper seating. By keeping these considerations in mind, you can improve performance and achieve greater comfort.

IBM is committed to providing the latest information and technology to our customers with disabilities. Please refer to our accessibility information which outlines our efforts in this area.

Accessibility information

Ergonomic information

Adjusting your computer to fit you

FullScreen Magnifier Function


Accessibility information

IBM is committed to providing people with disabilities greater access to information and technology. As a result, the following information provides ways to help users that have hearing, vision, and mobility limitations get the most out of their computer experience.

Assistive technologies enable users to access information in the most appropriate way. Some of these technologies are already provided in your operating system, others can be purchased through vendors, or accessed through the World Wide Web.

Assistive technologies

Some accessibility technologies are available through the Accessibility Options program. Depending on your operating system, the number of accessibility options available varies. In general, accessibility options enhance the way users with hearing, vision, or mobility limitations navigate and use their computer. For example, some users might not have the fine motor skills required to use a mouse or select key combinations. Other users might require larger fonts or high-contract display modes. In some cases, magnifiers and built-in speech synthesizers are available. For detailed information about each of these features, consult the Microsoft(R) help system.

To use the Accessibility Options program, click this button:

This help system supports the accessibility features provided by your Windows(R) operating system, screen readers designed to operate in the Windows environment, and Windows keyboard navigation. For a complete listing of Microsoft Windows Keyboard Guide, visit
http:/www.microsoft.com/enable/products/winkeyboard.htm

Screen reader technologies are primarily focused on software application interfaces, help systems, and a variety of online documents. However, in the case where a screen reader cannot read documents, the document must first go through a conversion process. One solution converts Adobe PDF files into a format that is read by the screen-reader programs. This solution is a Web-based service provided by Adobe Systems Incorporated. Through www.access.adobe.com, Adobe PDF documents can be converted to HTML or plain text in many languages. One conversion options converts PDF documents on the Internet. A second option enables users to submit the URL of an Adobe PDF file through email to convert it to HTML or ASCII text. Adobe PDF files on a local hard disk drive, local CD-ROM, or local area network (LAN) can also be converted by attaching the Adobe PDF file to an email message.

To learn more about IBM and its accessibility efforts, visits http://www.ibm.com/able


Ergonomic information

Working in the virtual office may mean adapting to frequent changes in your environment. Following some simple rules will make things easier and bring you the maximum benefits of your computer. Keeping in mind such basics as good lighting and proper seating, for example, can help you improve your performance and achieve greater comfort.

Note: This example shows someone in a conventional setting. Even when not in such a setting, you can follow many of these tips. Develop good habits, and they will serve you well.

Image of ergonomic position.

General Posture: Below are some general recommendations for assuming a healthy working posture. It is best to periodically make minor modifications in your working posture to deter the onset of discomfort caused by long periods of working in the same position. Frequent, short breaks from your work will also help to prevent any minor discomfort associated with your working posture.

Display: Position the display to maintain a comfortable viewing distance of 510-760 mm (20-30 in). Avoid glare or reflections on the display from overhead lighting or outside sources of light. Keep the display screen clean and set the brightness to levels that enable you to see the screen clearly. Press Fn+Home or End to adjust display brightness.

Head Position: Keep your head and neck in a comfortable and neutral (vertical, or upright) position.

Chair: Use a chair that gives you good back support and seat height adjustment. Use chair adjustments to best suit your desired posture.

Arm and Hand Position: If available, utilize chair arm rests or an area on your working surface to provide weight support for your arms. Keep your forearms, wrists, and hands in a relaxed and neutral (horizontal) position. Type with a soft touch without pounding the keys.

Leg Position: Keep your thighs parallel to the floor and your feet flat on the floor or on a footrest.

What if you are traveling?

It may not be possible to observe the best ergonomic practices when you are using your computer while on the move or in a casual setting. Regardless of the setting, try to observe as many of the tips as possible. Sitting properly and using adequate lighting, for example, will help you maintain desirable levels of comfort and performance.

Questions about vision?

IBM's visual display screens are designed to meet the highest standards and to provide you with clear, crisp images and large, bright displays that are easy to see, yet easy on the eyes. Of course, any concentrated and sustained visual activity can be tiring. If you have questions on eye fatigue or visual discomfort, consult a vision care specialist for advice.


Adjusting your computer to fit you

Because your ThinkPad computer enables you to work in so many places, it is important that you remain attentive to good posture, good lighting and proper seating. Refer to the following tips to improve performance and achieve greater comfort:

Active sitting and rest breaks: The longer you sit and work with your ThinkPad computer the more important it is to observe your working posture. Following "general recommendations for maintaining a healthy working posture" and practicing "active sitting" are the best ways to avoid discomfort associated with your working postures. Making minor voluntary postural changes and taking short frequent work breaks are the key ingredients for healthy computing. Your ThinkPad computer is a light and mobile system; remember that it can easily be repositioned on your working surface to accommodate many posture modifications you might wish to make.

Short frequent work breaks: Periodically take short breaks from working with your ThinkPad computer so that you can stretch and change your posture. Occasionally taking short vision breaks by looking away from your display at a distant object also helps deter eye discomfort and fatigue.

Work area setup options: Familiarize yourself with all of your office furniture so that you know how to adjust your work surface, seat, and other work tools to accommodate your preferences for comfort. If your work area is not in an office setting, be sure to take special note of employing active sitting and utilizing work breaks. Note that there are many ThinkPad product solutions available to help you modify and expand your ThinkPad to best suit your needs. Access the following website to view some of these options: http://www.pc.ibm.com/us/accessories/thinkpad/index.html Explore your options for docking solutions and external products that can provide the adjustability and features that you want.

ThinkPad features that promote comfort: There are easy to use "ThinkPad features" that can help make your ThinkPad more comfortable to use.


FullScreen Magnifier function

Some models of your ThinkPad(R) computer supports the FullScreen Magnifier function, which enlarges the active window and makes it easier for you to use the computer display.

To enable the FullScreen Magnifier function, press Fn + Spacebar.

The active window is magnified and the FullScreen Magnifier icon is displayed in the system tray at bottom right of your screen.

Now you can change the zoom resolution to 250%, 200%, or 160%. Click the FullScreen Magnifier icon and make your choice.

To disable the FullScreen Magnifier function, click Exit.

The FullScreen Magnifier function is not supported on Windows(R) 95.